Subject: Ticket Assigned - esc extend 9574785706
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 30 Jun 2022 08:10:01 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc extend 9574785706 rewan                    Bot:  Hi, welcome! Bot:  Hi, welcome! Bot:  Please enter your name Bot:  Please enter your name Customer:  rewan Bot:  Hi Rewan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9574785706 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  581068997            11:53 AM, 30th Jun                   Mohammed                    Hi Rewan, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           11:54 AM, 30th Jun                     rewan                    Hi good morning           11:55 AM, 30th Jun                     rewan                    I have an order to recieve from mall of emarites           11:55 AM, 30th Jun                     rewan                    I just got a message if i didnot receive it after 48 hours it will be cancled           11:56 AM, 30th Jun                     rewan                    I just need to inform that i will recieve it on saturday night           11:56 AM, 30th Jun                     rewan                    So please infrom the store not cancel it i will take it on saturday for sure           11:57 AM, 30th Jun                   Mohammed                   Please note that the order will be cancelled after 14 days from the date of cghangeing the status tu           12:00 PM, 30th Jun                   Mohammed                   Ready for pickup           12:00 PM, 30th Jun                     rewan                    Hey !!           12:01 PM, 30th Jun                     rewan                    I know its ready to pick up           12:01 PM, 30th Jun                     rewan                    I just want to tell you dont cancel it i will cpme on saturday           12:02 PM, 30th Jun                     rewan                    Come*           12:02 PM, 30th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:02 PM, 30th Jun                   Mohammed                   Is there anything else may I assist you?           12:02 PM, 30th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:05 PM, 30th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4561839